Page MenuHomePhabricator

Mass message not sent
Closed, ResolvedPublic

Description

For some reason the Mass message is not sent:
16:54, 24 May 2018 Biplab Anand (talk | contribs | block) sent a message to User:Biplab Anand/lists (Wiki Loves Earth 2018 in Nepal — One week left!)
16:03, 28 May 2018 Steinsplitter (talk | contribs | block) sent a message to User:Biplab Anand/lists (Wiki Loves Earth 2018 in Nepal — 4 days)

No error ouput in both meta and wikimedia commons logs.

Are they getting duplicated for some reason?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2018, 4:27 PM
Johan added a subscriber: Johan.May 28 2018, 9:21 PM
Vvjjkkii renamed this task from Mass message not sent to x4baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot renamed this task from x4baaaaaaa to Mass message not sent.
CommunityTechBot added a subscriber: Aklapper.
D3r1ck01 closed this task as Resolved.Sep 10 2018, 5:45 PM
D3r1ck01 claimed this task.
D3r1ck01 added a subscriber: D3r1ck01.

Per comment here: T195500#4238267 (29th May, 2018), 1 day after your report, seems this has been resolved. @Steinsplitter, closing this as resolved but you can reopen if it still resurfaces :).